Hello community,

here is the log from the commit of package rubygem-bundler for openSUSE:Factory 
checked in at 2018-02-12 10:13:23
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/rubygem-bundler (Old)
 and      /work/SRC/openSUSE:Factory/.rubygem-bundler.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "rubygem-bundler"

Mon Feb 12 10:13:23 2018 rev:42 rq:574043 version:1.16.1

Changes:
--------
--- /work/SRC/openSUSE:Factory/rubygem-bundler/rubygem-bundler.changes  
2017-12-22 12:18:36.234826781 +0100
+++ /work/SRC/openSUSE:Factory/.rubygem-bundler.new/rubygem-bundler.changes     
2018-02-12 10:13:26.365344338 +0100
@@ -1,0 +2,19 @@
+Tue Jan  9 07:24:16 UTC 2018 - co...@suse.com
+
+- updated to version 1.16.1
+ see installed CHANGELOG.md
+
+  ## 1.16.1 (2017-12-12)
+  
+  Bugfixes:
+  
+    - avoid hanging on complex resolver errors 
([#6114](https://github.com/bundler/bundler/issues/6114), @halfbyte)
+    - avoid an error when running `bundle update --group` 
([#6156](https://github.com/bundler/bundler/issues/6156), @mattbrictson)
+    - ensure the resolver prefers non-pre-release gems when possible 
([#6181](https://github.com/bundler/bundler/issues/6181), @greysteil)
+    - include bundler's gemspec in the built gem 
([#6165](https://github.com/bundler/bundler/issues/6165), @dr-itz)
+    - ensure locally installed specs are not overriden by those in remote 
sources during dependency resolution 
([#6072](https://github.com/bundler/bundler/issues/6072), @indirect)
+    - ensure custom gemfiles are respected in generated binstubs (@pftg)
+    - fail gracefully when loading a bundler-generated binstub when 
`bin/bundle` was not generated by bundler 
([#6149](https://github.com/bundler/bundler/issues/6149), @hsbt)
+    - allow `bundle init` to be run even when a parent directory contains a 
gemfile ([#6205](https://github.com/bundler/bundler/issues/6205), 
@colby-swandale)
+
+-------------------------------------------------------------------

Old:
----
  bundler-1.16.0.gem

New:
----
  bundler-1.16.1.gem

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ rubygem-bundler.spec ++++++
--- /var/tmp/diff_new_pack.yBO0OZ/_old  2018-02-12 10:13:27.177315077 +0100
+++ /var/tmp/diff_new_pack.yBO0OZ/_new  2018-02-12 10:13:27.177315077 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package rubygem-bundler
 #
-# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -24,7 +24,7 @@
 #
 
 Name:           rubygem-bundler
-Version:        1.16.0
+Version:        1.16.1
 Release:        0
 %define mod_name bundler
 %define mod_full_name %{mod_name}-%{version}

++++++ bundler-1.16.0.gem -> bundler-1.16.1.gem ++++++
++++ 4354 lines of diff (skipped)


Reply via email to